/* --------------------
-----------------------
EVENTS WIDGET
-----------------------
-------------------- */
#umich-events {
	padding-top: 60px;
}
#umich-events ul {
	list-style: none;
	margin: 0;
}
#umich-events ul li {
	width: 47%;
	margin: 0 1%;
	border-top: dotted 2px #9A8E87;
	padding: 15px 0;
	display: inline-block;
	vertical-align: top;
}
#umich-events ul li:first-child + li + li,
#umich-events ul li:first-child + li + li + li {
	border-bottom: dotted 2px #9A8E87;
}
/* EVENTS DATE */
#umich-events ul li div,
.post ul.events li div {
	display: inline-block;
	vertical-align: top;
}
#umich-events ul li .month-date,
.post ul.events li .month-date {
	padding: 6px 10px;
	color: #ffffff;
}
.post ul.events li .month-date {
	padding: 20px;
}
#umich-events ul li:first-child .month-date {
	background-color: #a52554;
}
#umich-events ul li:first-child + li .month-date {
	background-color: #407cc9;
}
#umich-events ul li:first-child + li + li .month-date,
.post ul.events li .month-date  {
	background-color: #679c68;
}
#umich-events ul li:first-child + li + li + li .month-date {
	background-color: #dc5f13;
}
#umich-events ul li .month-date span,
.post ul.events li .month-date span  {
	display: block;
	line-height: 14px;
	text-align: center;
	font-weight: 700;
}
.post ul.events li .month-date span {
	font-size: 24px;
	line-height: 24px;
}
/* EVENTS INFO */
#umich-events ul li .event-info,
.post ul.events li .event-info {
	color: #686969;
	width: 80%;
	margin-left: 10px;
}
#umich-events ul li .event-info h5,
.post ul.events li .event-info h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 30px;
	line-height: 32px;
	margin: 0;
	text-transform: inherit;
	padding-bottom: 7px;
}
#umich-events ul li .event-info h5 a,
.post ul.events li .event-info h3 a {
	color: #686969;
}
#umich-events ul li .event-info h5 a:hover,
.post ul.events li .event-info h3 a:hover {
	color: #000;
}
#umich-events ul li .event-info h6,
.post ul.events li .event-info h6 {
	text-transform: uppercase;
	color: #686969;
	margin: 0;
	line-height: 1.1rem;
}
#umich-events ul li .event-info .location,
.post ul.events li .event-info .location {
	line-height: 1.1rem;
}
/* EVENTS IMAGES */
#umich-events ul li .image-wrapper {
	width: 100%;
	height: 180px;
	overflow: hidden;
}
#umich-events ul li .image-wrapper {
	display: none;
}
#umich-events ul li:first-child .image-wrapper {
	display: block;
	margin-top: 15px;
}
#umich-events ul li:first-child .image-wrapper img {
	width: 100%;
}




/* --------------------
-----------------------
EVENTS PAGE
-----------------------
-------------------- */
p.filter-by {
	margin-bottom: 0;
	color: #000;
}
/* TABS */
ul.tabs {
	margin: 0;
	list-style: none;
	background-color: #eae7e6;
	padding: 0 30px;
}
ul.tabs li:first-child a {
	border-left: none;
}
ul.tabs li {
	display: inline-block;
	float: left;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1;
	padding: 10px 0;
	position: relative;
}
ul.tabs li a {
	padding: 0 10px;
	border-left: solid 1px #000;
	color: #000;
}
ul.tabs li.selected:before { 
	content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -10px;
    border-top: 10px solid #000;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
ul.tabs li.selected {
	background-color: #DC5F13;
}
div.exhibitions,
div.performances {
	display: none;
}
div.exhibitions.active,
div.performances.active {
	display: block;
}
/* LISTING */
ul.events {
	list-style: none;
	margin: 0;
}
.post ul.events li:first-child {
	border-top: none;
	padding-top: 0;
}
.post ul.events li {
	margin-top: 20px;
	padding-top: 20px;
	border-top: dotted 2px #9A8E87;
}
p.more {
	margin-top: 15px;
	font-size: 16px;
	font-weight: 700;
}



